/*Estilo Universal*/


/*Estilo de clase*/
.titulo_01{
    color:#4682B4;
}
.parrafo_01{
    color:#000000;
}
.parrafo_01 a{
    color:#000000;
}
.parrafo_01 a b{
    color:#000000;
}
.menu_01{
    color:#FFFFFF;
    background:#FFFFFF;
}
.menu_01 a{
    color:#FFFFFF;
}
.menu_01:hover {
    color:#FFFFFF;
}

/*Estilo por identificador*/
#id_01 {
    color:#000000;
}